> ## Documentation Index
> Fetch the complete documentation index at: https://docs.whatabot.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar Flow

> Cria um novo flow em um espaço de trabalho.

Cria um novo flow associado a um espaço de trabalho.

<ParamField header="X-Api-Key" type="string" required>
  Sua chave de API (prefixada com `wh_`).
</ParamField>

### Body

<ParamField body="name" type="string" required>
  O nome do flow.
</ParamField>

### Exemplos de payload

<Tabs>
  <Tab title="Criar flow">
    ```json theme={null}
    {
      "name": "Meu Flow"
    }
    ```
  </Tab>
</Tabs>

<RequestExample>
  ```bash theme={null}
  curl -X POST https://api.whatabot.app/api/v1/flows \
    -H "X-Api-Key: wh_your_api_key" \
    -H "Content-Type: application/json" \
    -d '{"name": "Meu Flow"}'
  ```
</RequestExample>

<ResponseExample>
  ```json 201 theme={null}
  ```
</ResponseExample>
